@charset "shift_jis";

/* === 2nd Page =======================================

	- 旅作（2011/10/04改修）

==================================================== */
.subttl{
color:#1d435a;
font-weight:bold;
}
#main_area{
clear:both;
width:950px;
padding-top:10px;
}
div#tourModule {
    margin: 0 0 5px;
    width: 270px;
}
div#tourModule:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
div#tourModule .btnlist{

}
div#tourModule .btnlist li.lt{
float:left;
margin-right:10px;
}
.travel_area{
background:url(/domtour/dp/image/renewal11a/bg_travel.gif) no-repeat bottom left;
}
.travel_area dl dd ul li {
background: url(/domtour/dp/image/renewal11a/travel_dottline.gif) no-repeat scroll left bottom;
display: inline-block;
padding-bottom: 3px;
padding-top: 7px;
vertical-align: top;
width: 248px;
}
.mojBtnArea{
background:url(/domtour/dp/image/module/renewal11/phase2/bg_moj02.gif) no-repeat bottom left;
padding-bottom:10px;
}
.mojBtnArea dd{
margin-left:8px;
}
.mojBtnArea dd.lt{
float:left;
margin-right:10px;
display:inline;
}
.mojBtnArea dd.rt{
margin-left:0;
display:inline;
}
.mojBtnArea .searchBtnCenter {
text-align: center;
margin-left:0;
}
/* ===============================================
	フライト＋宿泊を検索する
=============================================== */

#tourModule2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 280px;
}

/*日程*/
.nitei_b{
	font-weight:bold;
	margin: 0 7px 12px 0; 
	padding: 0 0 12px; 
	border-bottom: 1px solid #a1a9b6; 
} 

.nitei_b span{
	color:#c00;
}

/* ===============================================
	トク得プラン情報
=============================================== */
.price_box_neo{
	padding-bottom:10px;
}
.neo_top{
	background: url(/domtour/dp/image/renewal111004/bg_pricetop.gif) no-repeat left top;
	width:685px;
	padding-top:6px;
	padding-bottom:2px;
}
.neo_btm{
	background: url(/domtour/dp/image/renewal111004/bg_pricebtm.gif) no-repeat left bottom;
	width:685px;
	padding-bottom:8px;
}
.neo_ul li{
	float:left;
}
.neo_ul li.btn{
	float:right;
	padding-right:15px;
}
.neo_btmul li{
	float:left;
}
.fc01{
	color:#fff;
}
.ml7{
	margin-left:7px;
}
.w335{
	width:335px;
}
.pt2{
	padding-top:2px;
}
.clear_both{
	clear:both;
}



/* ===============================================
	行き先から探す
=============================================== */

.search_area2 {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 405px;
}

.search_area2 h2 {
	width: 405px;
	height: 31px;
	line-height: 31px;
	padding-left: 25px;
	margin-bottom: 3px;
}


/* ===============================================
	テーマ・特集から探す
=============================================== */
#okatab,#kyutab,#knttab,#othertab{
display:none;
}

.bg_area{
	width:405px;
	background: url(/domtour/dp/image/renewal11a/bg_areatab.gif) left bottom no-repeat;
}
.f_left{
	float:left;
}

.theme_2column2 {
	background: url(/domtour/dp/image/renewal11a/theme_bg2.jpg) no-repeat bottom;
	margin: 0px;
	padding: 0 0 5px 0;
	width: 405px;
	float: left;
	clear: both;
}

.theme_1column2 {
	background: url(/domtour/dp/image/renewal11a/theme_bg1.jpg) no-repeat bottom;
	margin: 0px;
	padding: 0 0 5px 0;
	width: 405px;
	float: left;
	clear: both;
}

.theme_box2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
}
.theme_box2 dt {
	margin: 0px;
	padding: 5px 0 0 0;
	float: left;
	width: 52px;
}
.theme_box2 dd {
	margin: 0px;
	padding: 7px 0 0 0;
	float: left;
	width: 148px;
}
.theme_box2 dd.l_link {
	text-decoration: underline;
}
.theme_box2 h3 {
	margin: 0px;
	padding: 0px;
}
.osusume { padding:0 0 0 52px; height:20px; background: url(/domtour/dp/image/renewal111004/icon_osusume.gif) 0 2px no-repeat; }

.theme_box2 ul {
	margin: 0px;
	padding: 0px;
}
.theme_box2 li {
	float: left;
}


/* ===============================================
	間隔指定
=============================================== */
.mt3   { margin-top: 3px   !important; }
.mt5   { margin-top: 5px   !important; }
.mt7   { margin-top: 7px   !important; }
.mt10  { margin-top: 10px  !important; }

.ml3   { margin-left: 3px   !important; }
.ml4   { margin-left: 4px   !important; }
.ml5   { margin-left: 5px   !important; }
.ml6   { margin-left: 6px   !important; }
.ml10  { margin-left: 10px  !important; }
.ml12  { margin-left: 12px  !important; }
.ml13  { margin-left: 13px  !important; }
.ml15  { margin-left: 15px  !important; }
.pt10  { padding-top: 10px  !important; }


